常見問題 (FAQs)

您的查詢

Premium 的 TSX P57***AM 處理器是否可以使用 PL7 V4.3 程式設計?

不可以。 Premium 的 TSX P57***AM 處理器需用 PL7 V4.5 SP2C 軟體程式設計,
PL7 V4.4 需升 級到 PL7 V4.5 才可安裝 service pack SP2C。
對您是否有幫助?
我們如何進行信息改進?